Subject: LTK1212103342357X - Blx Feedback ticket
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 24 Nov 2012 02:22:48 +0530 (IST)

Hello Subhash, 

On what basis did you agree to reduce the price of beach ball to $2. Are you not supposed to ask for the invoice for the remaining beach ball? 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Subhash'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212103342357X 
Subhash: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Subhash: Hi 
Subhash: Please allow me a moment while I check that for you. 
Joshua Low: Hi Subhash. Thanks for updating my prices. :) 
Subhash: you're very welcome. 
Joshua Low: For 420454249405509699937268493278 there are many items in that package. I would just like to keep the beach ball and throw the rest. Is that possible? 
Subhash: Kindly allow me a moment. 
Joshua Low: Sure! 
Subhash: Yes, we can dot it for you. I'll have to forward your request to warehouse for this. Kindly allow us 1-2 business days for this. 
Subhash: As we get back from the warehouse, we'll inform you through an e-mail. 
Joshua Low: Ok. Could you reduce the weight then and also the price maybe to $2? 
Subhash: Yes, we'll do the same. 
Joshua Low: Thanks so much for your help! 
Joshua Low: But that means I can't send it out through this shipment today? 
Joshua Low: If I could do that then my next shipment doesn't have to be before 5th nov 
Subhash: pleasure is all mine, yes you are correct. You can't release them today. 
Joshua Low: Or could you just help me update this repackaged item to today's date? 
Joshua Low: That way I don't have to rush my next shipment after today's. 
Subhash: I'm afraid, It can take 1-2 business days as our and warehouse time-zones are different and updation of package also involves physical check. 
Subhash: so I would suggest you to wait till we inform you on this. 
Joshua Low: Ok. Then it may be possible to update the date of the repackaged item? 
Subhash: We'll try for that. 
Joshua Low: Thanks so much! 
Joshua Low: Ok I'm off to ship the rest of my stuff asap. Thanks! 
Subhash: you're most welcome. 
Subhash: Sure. 
Subhash: Is there anything else I may assist you with today? 
Joshua Low: I'm gd. 
Joshua Low: Thanks for your help! 
Subhash: pleasure is all mine. 
Subhash: Have a great day ahead. 
Subhash: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Rgds Subir